@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700;800;900&family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Laila:wght@300;400;500;600;700&display=swap');
@import url('https://fontawesome.com/icons/phone-volume?f=sharp&s=light')
/*========================================banner===============================*/



.carousel-caption{
    text-align: left !important;
    bottom: 15% !important;
    padding-top: none;
    padding-bottom: none;
    background-color: rgba(0,0,0,0.5);
    padding: 30px 0 30px 150px !important;
    width: 52%;
}
.carousel-caption h1{
    font-size: 32px;
    padding-bottom: 7px;
    font-weight: 800;
    text-align: left;
    text-transform: capitalize;
    font-family: "Laila", serif;
    color: #000;
}

.carousel-caption h2{
	color: #ffffff;
font-size: 25px;
text-align: left;
width: 80%;
font-family: 'Handlee', cursive;
text-transform: uppercase;
padding-bottom: 30px;
line-height: 36px;
}
.carousel-caption p{
  color: #3f3f3f;
font-size: 16px;
font-weight: 500;
text-align: left;
width: 70%;
margin-bottom: 2rem;
font-family: "Laila", serif;
}
.carousel-caption a{
border-radius: 50px;
padding: 13px 21px;
background-color: #0054a6 !important;
color: #fff !important;
text-decoration: none;
font-weight: 600;
font-family: "Laila", serif;
}
.carousel-caption .btn:before, .carousel-caption .local-btn .btn:after {
    content: '';
    border-top: 2px solid #0054a6 !important;
    border-left: 2px solid #0054a6 !important;
}
.carousel-caption a:hover{
    color: #000;
text-decoration: none;
}
.carousel-caption a i{
	color: #00235b;
}
.carousel-caption {
  bottom: 6.25rem !important;
  left: 10% !important;
  width: 48% !important;
}
.heading-color{
  color: #0054a6;
}
.banner-btn{
  text-align: left;
}


/*==========================================about page=========================================*/
.about{
  padding: 50px 0;
}
.about-heading h2{
  color: #0054a6;
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Laila", serif;
}
.deep-color{
  color: #0054a6;
}
.about-content{
  background-color: #fff;
  padding: 15px 0;
  display: flex;
  justify-content: space-between;
}
.about-farm img{
  width: 100%;
}
.about-heading h3{
 font-size: 26px;
  color: #000;
  font-weight: 500;
  font-family: "Laila", serif;
}
.about-heading p{
  font-size: 14px;
  color: #000;
  font-family: "Laila", serif;
  text-align: justify;
}
.about-page-content{
  display: flex;
  width: 55%;
}
.about-page-content p{
  font-size: 24px;
  color: #000;
  font-weight: 700;
  font-family: "Laila", serif;
}
.about-farm{
  width: 4%;
  margin-right: 30px;
}
.about-con{
  width: 80%;
}
.about-img{
  width: 100%;
}

.about-img img{
  width: 100%;
}
.about-farm i{
font-size: 27px;
color: #0054a6;
margin-top: 12px;
}
.about-con h4{
font-family: "Laila", serif;
font-size: 18px;
color: #0054a6;
margin: 0;
}









/* =============================================mission vission=================================== */
.mission-details{
text-align: center;
}
.mission-img img{
  transition: .5s all;
}
.mission-img:hover img{
  transform: translateY(-15px);
  transition: .5s all;
}
.mission-content h3{
font-size: 20px;
font-family: "Laila", serif;
padding-top: 30px;
text-align: left;
color: #3c1845;
text-transform: uppercase;
}

.mission-content p{
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  color: #4a4a4a;
  text-align: justify;
}
.mission{
  padding: 50px ;
}
.section-head-2 h1{
  font-size: 18px;
font-family: "Laila", serif;
color: #5b0d69;
text-transform: uppercase;
}
.section-head-2 {
    text-align: center;
    padding-bottom: 30px;
}
.my-contact {
  background-color: #0054a6;
  border: none;
  color: white;
  padding: 14px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition-duration: 0.5s;
  transition-property: color;
  font-family: 'Josefin Sans', sans-serif;
  text-transform: uppercase;
  z-index: 1;
  border-radius: 2px;
}
  .my-contact::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background-color: #257bcf;
    transform: translate(-50%, -50%);
    transition-duration: 0.5s;
    transition-property: width, height;
    z-index: -1;
  }
  
  .my-contact:hover::before {
    width: 100%;
    height: 100%;
  }
  
  .my-contact:hover {
    color: #fff;
    text-decoration: none;
  }
.mission-imgP{
  overflow: hidden;
}

.test-shine {
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}


.test-shine:after {
  content: "";
  position: absolute;
    top: -50%;
  left: -60%;
  width: 20%;
  height: 200%;
  opacity: 0;
  transform: rotate(30deg);
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}

/* Hover state - trigger effect */
.test-shine:hover:after {
  opacity: 1;
  left: 130%;
  transition-property: left, top, opacity;
  transition-duration: 0.7s, 0.7s, 0.15s;
  transition-timing-function: ease;
}

/* Active state */
.test-shine:active:after {
  opacity: 0;
}








/*=================================================service==================================================*/

.service{
  padding: 50px 0;
  background-image: url(../images/banner-2.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.service-img{
  width: 100%;
  position: relative;
  overflow: hidden;
  transition: .5s all;
}
.service-img img{
width: 100%;
transition: .5s all;
}
.service-content img{
  margin-top: -30px;
  
}

.service-heading h2{
  color: #000;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  margin-left: 10px;
  text-align: center;
  padding-bottom: 30px;
}

.service-details{
  margin-bottom: 30px;
}

.service-content h3{
  font-size: 18px;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 15px;
font-family: 'Oswald', sans-serif;
}
.service-content p{
font-size: 13px;
color: #ddd;
font-family: "Laila", serif;
text-align: justify;
}
.service-content a{
  color: #fff;
text-decoration: none;
font-size: 14px;
font-weight: 600;
border-radius: 50px;
background-color: #316d37;
padding: 10px 20px;
}

.service-content a:hover{
color: #fff;
}
.service-img:hover img{
  transform: scale(1.3);
  transition: .5s all;
}
/*====================================================last==============================================*/

.last-content{
  width: 75%;
}
.last-content h3{
  color: #fff;
}
.last-img{
width: 7%;
margin-top: 18px;
}
.last-img img{
width: 70%;
}
.last-content h4{
  font-family: "Outfit", serif;
  font-size: 22px;
}
.last{
    background-color: #ffe7cb;
    overflow: hidden;
}
.last .col-md-6{
  padding: 0;
}
.lasting{
  display: flex;
  padding: 18px 0;
}
.lost{
  display: flex;
justify-content: space-between;
}
.choose-img{
  width: 100%;
}
.choose-img img{
  width: 100%;
}
.content-last{
  text-align: center;
  width: 100%;
}
.last-details{
  padding-left: 55px;
  margin-top: 25px;
}
.last h2{
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 25px;
}
.choose-heading h4{
font-family: "Outfit", serif;
font-size: 42px;
padding-bottom: 0px;
}
.last p{
font-size: 16px;
color: #676767;
font-family: 'Outfit', sans-serif;
}
.lasted{
  display: none;
}
.second-mission{
  background-color: #301934;
}

.second-mission .mission-content h3{
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  font-family: 'Montserrat';
}


/*=================clients==========================*/

h2{
  text-align:center;
  padding: 20px;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.clients-details{
    padding: 50px 0;
}
/*=====================google==========================*/
.google{
  padding: 20px;
  background-color: #301934;
}
.google-img{
  width: 100%;
  margin: 20px 0;
}
.google-img img{
  width: 100%;
}
/*=======================counter==========================*/





/******************  News Slider Demo-1 *******************/


.demo{
  padding: 50px 0;
background-image: url(../images/details-ban-2.jpg);
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
background-size: cover;
}






.post-slide{
  overflow:hidden;
  margin-right:15px;
  background-color:#fff!important;
padding: 55px;
}
.post-slide .post-img{float:left;width:50%;position:relative;margin-right:30px}
.post-slide .post-img img{width:100%;height:auto}
.post-slide .post-date{background:#ec3c6a;color:#fff;position:absolute;top:0;right:0;display:block;padding:2% 3%;width:60px;height:60px;text-align:center;transition:all .5s ease}
.post-slide .date{display:block;font-size:20px;font-weight:700}
.post-slide .month{display:block;font-size:11px;text-transform:uppercase}
.post-slide .post-review{

}
.post-slide:hover .post-review{border-top-color:#ec3c6a}
.post-slide .post-title{
font-size: 20px;
font-family: "Laila", serif;
padding-top: 30px;
text-align: left;
color: #3c1845;
text-transform: capitalize;
}
.post-slide .post-title a{font-size:14px;color:#333;text-transform:uppercase}
.post-slide .post-title a:hover{text-decoration:none;font-weight:700}
.post-slide .post-bar{padding:0;list-style:none;text-transform:uppercase;position:relative;margin-bottom:20px}
.post-slide .post-bar:after,.post-slide .post-bar:before{border:1px solid #38cfd8;bottom:-10px;content:"";display:block;position:absolute;right:36%;width:25px}
.post-slide .post-bar:before{border:1px solid #ec3c6a;right:32%}
.post-slide .post-bar li{color:#555;font-size:10px;margin-right:10px;display:inline-block}
.post-slide .post-bar li a{font-size:13px;text-decoration:none;text-transform:uppercase;color:#ec3c6a}
.post-slide .post-bar li a:hover{color:#ec3c6a}
.post-slide .post-bar li i{color:#777;margin-right:5px}
.post-slide .post-description{
font-size: 14px;
color: #000;
font-family: "Laila", serif;
text-align: justify;
}
.owl-theme .owl-controls{margin-top:30px}
.owl-theme .owl-controls .owl-page span{background:#fff;border:2px solid #37a6a4}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background:#37a6a4}
@media only screen and (max-width:990px){.post-slide .post-img{width:100%}
.post-slide .post-review{width:100%;border-bottom:4px solid #ec3c6a}
.post-slide .post-bar:before{left:0}
.post-slide .post-bar:after{left:25px}
}
.post-name{
  display: flex;
}
.pst-img img{
  width: 100% !important;
padding: 12px !important;
border: 1px solid #301934 !important;
}
.post-details h4{
font-size: 14px;
color: #888;
font-family: "Laila", serif;
}
.post-details{
  width: 100%;
}
/* ==============================company sir================================ */
.article {
  width: 72%;
  margin: 57px auto 0;
  padding: 0 0;
  background: #fff;
  border-radius: 0;
  box-shadow: 0 0 10px 0 #e7e7e7;
  border-bottom: 4px solid #2b429f;
}

.article .right {
  float: left;
  margin-left: 0;
}

.content {
  padding: 18px 20px;
  color: #444;
}

.headline {
  font-size: 24px;
  position: relative;
  left: 20px;
  font-weight: 400;
}

.content p {
  position: relative;
  left: 23px;
  font-size: 14px;
  text-align: justify;
  padding-right: 20px;
  margin-bottom: 0;
}
.article h5 {
  text-align: right;
  padding-right: 15px;
  text-transform: uppercase;
  font-size: 16px;
}
.coolest{
  width: 70%;
  margin: 50px auto;
  border-bottom: 3px solid #4472c4;
}

.coolest .col-md-5{
  margin: 0 ;
  padding: 0;
}
.coolest .col-md-7{
  margin: 0;
  padding: 0;
}

.owner-image{
  width: 100%;
}
.owner-image img{
  width: 100%;
}

.content-details{
  padding: 41px; 
  background-color: #f2f2f2;
  border: 3px solid #bcdaff;
  height: 392px;
}
.content-details h4{
  font-size: 24px;
  margin-bottom: 20px;
  font-family: 'Poppins', sans-serif;
}
.bold{
  font-weight: 700;
}

.content-details p{
  font-family: 'Poppins', sans-serif;
}

.fonting{
  text-align: right;
  text-transform: uppercase;
}








/*==============================contact===================================*/
.contact-page-img img{
  width: 50%
}


.contact-head h2{
  text-align: center;
  font-size: 24px;
  padding-bottom: 30px;
}


.map-add iframe{
  width: 100%;
height: 400px;
}

.space{
  padding-top: 15px;
}
.contact-last h3{
  font-size: 18px;
  font-weight: bold;

}
.bean{
  font-size: 16px;
  font-weight: 400;
}


.plannig-details{
    margin-bottom: 50px;
    padding: 24px;
box-shadow: -1px 0px 52px -7px rgba(171,169,171,1);
border-radius: 13px;
}
.plannig-details h1{
    text-align: center;
font-weight: 600;
font-size: 24px;
margin-bottom: 20px;
}
.plannig-details p{
    text-align: center;
}
.banner-forms label{
    font-size: 15px;
font-weight: 600;
}

.banner-input input{
    width: 100%;
    padding: 6px;
    margin-bottom: 15px;
    font-size: 12px;
font-weight: 566;
}
.banner-input textarea{
  width: 100%;
  margin-bottom: 20px;
}

.btn-submit{
    padding: 15px 35px;
background-color: #fe673f;
color: #fff;
font-size: 14px;
text-transform: uppercase;
width: 100%;
border: none;
outline: none;
transition: 0.3s;
font-weight: 700;
}

/*===============================================Testimonial================================*/


@import url("https://fonts.googleapis.com/css2?family=Arvo&family=Open+Sans&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Satisfy&display=swap");

.customer-revs {
  margin: 0 auto 0 auto;
  padding: 50px 0;
}
.section-head{
text-align: center;
padding-bottom: 30px;
}
.section-head h1{
font-size: 18px;
font-family: "Laila", serif;
color: #fff;
text-transform: uppercase;
}
.section-head p{
color: #024171;
font-size: 24px;
font-weight: 700;
}
/* slideshow container */
.slideshow-container {
  position: relative;
  width: 60rem;
  max-width: 80%;
  margin: 0 auto;
}

/* Slides */
.mySlides {
  display: none;
  padding: 2rem 5rem 0 5rem;
  text-align: center;
}

.mySlidesContainer {
  min-height: 5rem;
  padding: 3.5rem 2.5rem 2rem 3.5rem;
  background: #c8f6c1;
}

/* next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 55%;
  width: auto;
  margin-top: -1.875rem;
  padding: 1rem;
  color: #232323;
  font-weight: bold;
  font-size: 3rem;
  border-radius: 3px;
  user-select: none;
  transition: 0.4s;
}

/* position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px;
}

/* on hover, add a black bg color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: #000; /* fallback color */
  background-color: rgba(0, 0, 0, 0.8);
  color: #f6eac1;
  text-decoration: none;
}

/* the dot/bullet/indicator container */
.dot-container {
  text-align: center;
  padding: 0 1.25rem;
}

/* the dots/bullets/indicators */
.dot {
  height: 0.9375rem;
  width: 0.9375rem;
  margin: 0 2px;
  background-color: #c8f6c1;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.4s ease;
}





/*============================================contact us======================================*/
.contact{
  padding: 50px 0;
}

.contact-us h4{
  font-size: 30px;
  font-weight: 500;
  text-align: center;
}

.contact-box{
  padding: 15px;
  border: 2px solid #ee3131;
  border-radius: 15px;
  text-align: center;
  height: 100%;
  margin-top: 30px;
}
.contact-box-img i{
font-size: 26px;
padding: 20px;
background-color: aliceblue;
border-radius: 20px;
color: #ee3131;
}
.contact-box-content h5{
  font-size: 24px;
}
.contact-box-content p{
  font-size: 14px;
}

.contact-form{
overflow: hidden;
}
.home-form{
  padding: 50px 60px;
background-image: url(../images/form-back.jpg);
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
background-size: cover;
}

.mb-3 textarea{
  width: 100%;
}

.mb-3 button{
  width: 30%;
  background-color: #fff;
  color: #000;
  text-align: center;
  border-radius: 30px;
  padding: 10px;
}
.girl button{
  background-color: transparent;
  color: #0abe1c;
  border: 1px solid #0abe1c;
  padding: 5px 10px;
  font-family: 'Helvetica';
  border: none !important;
}
.girl .btn-primary:hover{
  background-color: #000 !important;
}
.btn-primary{
  border: none !important;
}
.boy{
  text-align: center;
  border: none;
}
.contact-form h5{
  color: #fff;
  font-weight: 500;
  font-size: 24px;
  font-family: 'Montserrat';
}
.contact-form p{
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  padding-bottom: 20px;
  font-family: 'Helvetica';
}
.map iframe{
  width: 100%;
}
.boat .col-md-4{
  margin-top: 30px;
}
.contact-form .col-md-6{
  padding: 0;
}
.connect input,
.connect textarea{
  width: 100%;
  padding: 22px 5px;
  font-size: 14px;
  font-weight: 400;
  color: #eeeeee;
  border-bottom: 1px solid #eeeeee !important;
  border-radius: 0px;
  margin-bottom: 30px;
  font-family: 'Helvetica';
  border: none;
  background-color: transparent;
}
.form-row .col-md-6{
padding-right: 15px;
padding-left: 15px;
}
.form-control::placeholder {
  color: #eeeeee !important;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #eeeeee !important;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
 color: #eeeeee !important;
}
.connect textarea{
  height: 150px;
}

.colour{
color: #fdf010;
}

.about-banner{
    background-image: url(../images/about-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px 0;
    text-align: center;
}
.about-banner h2{
color: #ffffff;
font-size: 45px;
font-family: 'Handlee', cursive;
font-weight: 700;
}
.about-banner h3{
color: #ffffff;
font-size: 16px;
font-family: 'Poppins', sans-serif;
}

.about-page-change{
  background-image: url(../images/banner-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0;
    text-align: center;
}
.about-page-change h2{
font-size: 34px;
color: #fff;
font-weight: 500;
font-family: "Laila", serif;
text-align: center;
}









/*==========================gallery===============================*/



/* -----------------------------------
      Gallery Section
--------------------------------------*/
.portfolio-section {
  padding: 50px 0;
}
.portfolio-section h2 {
  font-size: 28px;
  font-weight: 600;
  color: #000;
  font-family: 'Poppins', sans-serif;
}
.portfolio-menu {
  text-align: center;
}
.control {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  border: 1px solid #343a40;
  border-radius: 3px;
  margin: 5px;
  cursor: pointer;
  -webkit-transition: all 05s ease;
  -moz-transition: all 05s ease;
  -ms-transition: all 05s ease;
  -o-transition: all 05s ease;
  transition: all 0.5s ease;
}
.control:hover {
  background: #343a40;
}
.mixitup-control-active {
  color: #fff;
  background: #343a40;
}
.fancybox-container button:focus {
  outline: 0;
  box-shadow: none;
}
.portfolio-item {
  padding-top: 30px;
}
.pd {
  padding: 0;
  padding: 10px;
}
.pd img {
height: auto;
transition: all 0.5s;
width: 100%;
}
.portfolio-overlay {
  position: absolute;
  z-index: 2;
top: 10%;
left: 10%;
background: rgba(0, 0, 0, 0.7);
width: 80%;
height: 80%;
  text-align: center;
  visibility: hidden;
  transition: all 0.5s;
  transform: scale(0);
}
.portfolio-overlay p,
.portfolio-overlay a {
  position: relative;
  z-index: 4;
}
.portfolio-overlay::before {
  content: "";
  width: 0;
  height: 0;
  border-width: 0;
  position: absolute;
  left: 10%;
  top: 10%;
  transition: 50ms height ease 150ms;
  z-index: 3;
}
.portfolio-overlay::after {
  content: "";
  width: 0;
  height: 0;
  border-width: 0;
  position: absolute;
  right: 10%;
  bottom: 10%;
  transition: 100ms width ease 200ms;
  z-index: 3;
}
.portfolio-item:hover .portfolio-overlay::before {
  width: 80%;
  height: 80%;
  border-top: 1px solid #56d7ff;
  border-right: 1px solid #56d7ff;
  transition: width 0.1s ease 0.3s, height 0.1s ease 0.5s;
}
.portfolio-item:hover .portfolio-overlay::after {
  width: 80%;
  height: 80%;
  border-bottom: 1px solid #56d7ff;
  border-left: 1px solid #56d7ff;
  transition: width 0.1s ease 0.6s, height 0.1s ease 0.7s;
}
.portfolio-item li:hover .portfolio-overlay {
  visibility: visible;
  transform: scale(1);
}
.portfolio-overlay .category {
  margin-top: 70px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.portfolio-overlay .magnify-icon {
  height: 40px;
  width: 40px;
  border-radius: 20px;
  background: #56d7ff;
  margin: 0 5px;
  cursor: pointer;
  display: inline-block;
  transition: all 0.25s;
}
.portfolio-overlay .magnify-icon:hover {
  background: #000;
}
.portfolio-overlay .magnify-icon p span i {
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  cursor: pointer;
}

/*******Responsive media query******/

/* Extra small devices (portrait phones, less than 576px)*/

/*=====================product page======================*/

.product-page-details h3{
    color: #000;
font-size: 30px;
font-family: 'Handlee', cursive;
margin-top: 30px;
font-weight: 800;
}
.product-page-details p{
    color: #888;
font-size: 14px;
font-family: 'Poppins', sans-serif;
text-align: justify;
}



/*Modal*/
._p-add-cart h4 {
  color: #071666;
  text-align: center;
}
.close {
  color: #000;
  transform: scale(1.2)
}
.modal-content {
  font-weight: bold;
  background: #fff;
  box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 0.99);
  border-bottom: 4px solid #0a6c9b;
}
.form-control {
  margin: 1em 0;
}
.form-control:hover, .form-control:focus {
  box-shadow: none;  
  border-color: #fff;
}
.username, .password {
  border: none;
  border-radius: 0;
  box-shadow: none;
  border-bottom: 2px solid #eee;
  padding-left: 0;
  font-weight: normal;
  background: transparent;  
}
.form-control::-webkit-input-placeholder {
  color: #eee;  
}
.form-control:focus::-webkit-input-placeholder {
  font-weight: bold;
  color: #fff;
}
.login {
  padding: 6px 20px;
  border-radius: 20px;
  background: none;
  border: 2px solid #FAB87F;
  color: #FAB87F;
  font-weight: bold;
  transition: all .5s;
  margin-top: 1em;
}
.login:hover {
  background: #FAB87F;
  color: #fff;
}

.career-details .contact-form .my-contact{
padding: 10px 28px;
font-size: 15px;
font-weight: 500;
text-align: center;
display: block;
margin: 0 auto;
background-color: #0677bb;
border-radius: 5px;
}

.career-details .modal-body .contact-form ::placeholder {
  color: #2b2b2b;
  opacity: 1; /* Firefox */
}

.career-details .modal-body .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #2b2b2b;
}

.career-details .modal-body .contact-form ::-ms-input-placeholder { /* Microsoft Edge */
 color: #2b2b2b;
}
.career-details .modal-body .contact-form input,
.career-details .modal-body .contact-form textarea{
    border: none;
margin: 16px 0;
box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.33);
border-radius: 4px;
}

.career-details .modal-body{
    padding: 2rem;
    border-bottom: 5px solid #044362;
}

.career-details .contact-form .contFrm input, .career-details .contact-form .contFrm textarea {
  width: 100%;
  font-size: 14px;
  padding: 12px 15px;
  border: 1px solid #ddd;
  margin: 16px 0;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.33);
}

.career-details{
width: 80%;
margin: 0 auto 50px;
padding: 40px;
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.33);
}

.career-details .contact-form {
  background-color: #fff;
  padding: 0;
}
.career-details h3{
    color: #024171;
font-size: 24px;
font-weight: 700;
}

.career-details p{
color: #4d4d4d;
font-size: 14px;
text-decoration: none;
font-family: 'Poppins', sans-serif;
margin-bottom: 10px;
}
.career-details .my-contact{
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}





/*============================contact==========================*/

.contact-form .contFrm input, .contact-form .contFrm textarea {
  width: 100%;
  font-size: 14px;
  padding: 12px 15px;
  border: 1px solid #ddd;
margin: 16px 0;
}

.contact-page .my-contact {
  padding: 10px 22px;
  font-size: 14px;
}

.contact-page .about-heading h2{
  margin-top: 0px;
}
.contact-page {
  padding-bottom: 50px;
}
.inner-padding{
  padding-top: 50px;
}

.contact-content a i {
  font-size: 30px;
  color: #024171;
  margin-bottom: 18px;
}
.contact-content h4 {
  font-size: 15px;
  color: #000;
  font-family: 'Poppins', sans-serif;
}
.contact-content {
padding: 30px 14px;
box-shadow: 0px 0px 4px 0 rgba(0,0,0,0.50);
margin-bottom: 35px !important;
width: 88%;
border-radius: 6px;
  text-align: center;
  margin: 0 auto;
  height: 155px;
}

.contact-page iframe{
  margin-top: 16px;
}
.address .my-contact{
  background-color: #fff;
}
.address .my-contact::before {
  background-color: #d8effb;
}

.about-heading h2 {
  font-size: 18px;
  font-family: "Laila", serif;
  color: #0054a6;
  text-align: left;
  padding: 0;
  text-transform: uppercase;
}
.about-heading h4{
    color: #707070;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 50px;
}
._p-add-cart h2,
._p-add-cart h3 {
  color: #545454;
  font-weight: 700;
  line-height: 1.5em;
  margin: 0 0 1em 0;
  letter-spacing: -0.01em;
}
._p-add-cart h2 {
  font-size: 1.75em;
}

._p-add-cart h3 {
  font-size: 1.25em;
}

._p-add-cart ul {
  list-style: disc;
  margin: 0 0 2em 0;
  padding-left: 1em;
}

._p-add-cart ul.actions {
  cursor: default;
  list-style: none;
  padding-left: 0;
}

._p-add-cart ul.actions li {
  display: inline-block;
  padding: 0 1em 0 0;
  vertical-align: middle;
}

._p-add-cart ul.actions li:last-child {
  padding-right: 0;
}

._p-add-cart .contact-container {
  width: 100%;
  /*   padding-top: 20%; */
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


/* Checkbox */

._p-add-cart input[type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  display: block;
  float: left;
  margin-right: -2em;
  opacity: 0;
  width: 1em;
  z-index: -1;
}



/* Popup */

.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.38);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  overflow-y: auto;
  z-index: 10000;
}

.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  overflow-x: hidden;
  border: none;
  position: relative;
  width: 82% !important;
  max-width: 82% !important;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background: #fff;
  border-radius: .25em .25em .4em .4em;
  text-align: center;
  box-shadow: none;
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.cd-popup-container p {
  margin: 0;
  padding: 3em 1em;
  padding-top: 1em;
}

.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}

.cd-close-button {
  color: #545454;
  border-bottom: none;
}

.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}

.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}

.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 2em auto;
  }
}


/* Contact Form */

label:hover {
  cursor: text !important;
}


@media (max-width: 500px) {
  .contact-form {
    margin: 0;
    padding-top: 1em;
    width: 100% !important;
    max-width: 100% !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: rgba(26, 26, 26, 0.1) 0 0px 0px 0;
    -webkit-box-shadow: rgba(26, 26, 26, 0.1) 0 0px 0px 0;
    box-shadow: rgba(26, 26, 26, 0.1) 0 0px 0px 0;
  }
}

.contact-form .email,
.contact-form .message,
.contact-form .name {
  overflow-x: hidden;
  position: relative !important;
  -moz-border-radius: none !important;
  -webkit-border-radius: none !important;
  border-radius: none !important;
}

.contact-form .email input:focus,
.contact-form .email textarea:focus,
.contact-form .message input:focus,
.contact-form .message textarea:focus,
.contact-form .name input:focus,
.contact-form .name textarea:focus {
  background: #f4f5f6 !important;
}

.contact-form .email label,
.contact-form .message label,
.contact-form .name label {
  color: #cbd0d3 !important;
  left: 23px !important;
  position: absolute !important;
  top: 23px !important;
  -moz-transition: all, 150ms !important;
  -o-transition: all, 150ms !important;
  -webkit-transition: all, 150ms !important;
  transition: all, 150ms !important;
}

.contact-form .email.typing label,
.contact-form .message.typing label,
.contact-form .name.typing label {
  color: #3498db !important;
  font-size: 10px !important;
  top: 7px !important;
}

.contact-form .email,
.contact-form .name {
  width: calc(50% - 1px) !important;
}

@media (max-width: 500px) {
  .contact-form .email,
  .contact-form .name {
    width: 100% !important;
  }
}

.contact-form .email input,
.contact-form .name input {
  padding: 23px 0 8px 23px !important;
}

.contact-form .email {
  border-left: 1px #e6e6e6 solid !important;
  float: right !important;
}

@media (max-width: 500px) {
  .contact-form .email {
    border-left: none !important;
    border-top: 1px #e6e6e6 solid !important;
  }
}

.contact-form .message {
  border-bottom: 1px #e6e6e6 solid !important;
  border-top: 1px #e6e6e6 solid !important;
  clear: both !important;
}

.contact-form .message textarea {
  height: 200px !important;
  padding: 23px !important;
}

.contact-form .name {
  float: left !important;
}

.contact-form .submit {
  background: #f4f5f6 !important;
  display: block !important;
  overflow: hidden !important;
  padding: 23px !important;
  margin-bottom: 2em;
}

.contact-form .submit .user-message {
  float: left !important;
  padding-top: 22px !important;
}

@media (max-width: 500px) {
  .contact-form .submit .user-message {
    float: none !important;
    padding: 0 0 10px !important;
  }
}


/*======products-details=====*/
._product-detail-content {
    background: #fff;
    padding: 15px;
    border: 1px solid lightgray;
}
._product-detail-content p._p-name {
    color: black;
    font-size: 26px;
border-bottom: 1px solid lightgray;
padding-bottom: 12px;
font-family: 'Vollkorn', serif;
font-weight: 400;
}
.p-list span {
    margin-right: 15px;
}
.p-list span.price {
    font-size: 25px;
    color: #000;
}
._p-qty > span {
    color: black;
    margin-right: 15px;
    font-weight: 600;
}
._p-qty{
	padding: 10px 0;
}
._p-qty .value-button {
    display: inline-flex;
    border: 0px solid #ddd;
    margin: 0px;
    width: 30px;
    height: 35px;
    justify-content: center;
    align-items: center;
    background: #fff;
user-select: none;
color: #999;
border: 1px solid #888 !important;
}

._p-qty .value-button {
    border: 0px solid #fe0000;
    height: 35px;
    font-size: 20px;
    font-weight: bold;
}
._p-qty input#number {
    text-align: center;
    border: none;
    border-top: 1px solid #888;
border-bottom: 1px solid #888;
    margin: 0px;
    width: 50px;
    height: 35px;
    font-size: 14px;
    box-sizing: border-box;
}
._p-add-cart {
    margin-left: 0px;
    margin-bottom: 15px;
}
.p-list {
    margin-bottom: 10px;
}
._p-features > span {
    display: block;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}
._p-add-cart .buy-btn {
    background-color: #2f3292;
    color: #fff;
}
._p-add-cart .btn {
    text-transform: capitalize;
    padding: 6px 20px;
    /* width: 200px; */
    border-radius: 0;
}
._p-add-cart .btn {
  
}
._product-detail-content h6{
	padding: 6px 0 0;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
}

._p-add-cart a{
    padding: 8px 20px;
font-size: 15px;
}

._p-add-cart{
    padding: 15px 0;
}
._product-detail-content h4{
    font-size: 22px;
padding: 10px 0;
}

  /*Trigger Button*/
.login-trigger {
  font-weight: bold;
  color: #fff;
  padding: 15px 30px;
  position: relative; 
  top: 50%;
}

/*Modal*/
._p-add-cart h4 {
  color: #071666;
  text-align: center;
}
.close {
  color: #000;
  transform: scale(1.2)
}
.modal-content {
  font-weight: bold;
  background: #fff;
  box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 0.99);
  border-bottom: 4px solid #0a6c9b;
}
.form-control {
  margin: 1em 0;
}
.form-control:hover, .form-control:focus {
  box-shadow: none;  
  border-color: #fff;
}
.username, .password {
  border: none;
  border-radius: 0;
  box-shadow: none;
  border-bottom: 2px solid #eee;
  padding-left: 0;
  font-weight: normal;
  background: transparent;  
}
.form-control::-webkit-input-placeholder {
  color: #eee;  
}
.form-control:focus::-webkit-input-placeholder {
  font-weight: bold;
  color: #fff;
}
.login {
  padding: 6px 20px;
  border-radius: 20px;
  background: none;
  border: 2px solid #FAB87F;
  color: #FAB87F;
  font-weight: bold;
  transition: all .5s;
  margin-top: 1em;
}
.login:hover {
  background: #FAB87F;
  color: #fff;
}

.contact-form .my-contact{
padding: 10px 28px;
font-size: 15px;
font-weight: 500;
text-align: center;
display: block;
margin: 0 auto;
background-color: #0677bb;
border-radius: 5px;
}

.modal-body .contact-form ::placeholder {
  color: #2b2b2b;
  opacity: 1; /* Firefox */
}

.modal-body .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #2b2b2b;
}

.modal-body .contact-form ::-ms-input-placeholder { /* Microsoft Edge */
 color: #2b2b2b;
}
.modal-body .contact-form input,
.modal-body .contact-form textarea{
    border: none;
margin: 16px 0;
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.33);
border-radius: 4px;
}

.modal-body{
    padding: 2rem;
}
.modal-content{
    width: 42% !important;
    margin: 0 auto !important;
    padding: 30px 0;
    border-bottom: 4px solid #0a6c9b;
}


.whats_app .fa-whatsapp {
  color: #18c10d;
  font-size: 51px !important;
  position: relative;
  top: 1px;
}

.whats_app {
    position: fixed;
    bottom: 74px;
    z-index: 9999;
    font-size: 38px;
    right: 2%;
    border-radius: 10px;
    text-align: center;
    float: right;
}

/*=================certification====================*/


.certificate-details{
    width: 100%;
}

.certificate-details img{
    width: 70%;
display: block;
margin: 0 auto;
}

.certificate-details h3{
    color: #024171;
font-size: 24px;
font-weight: 700;
font-family: "Hind", sans-serif;
text-align: center;
margin-top: 20px;
}

#counter{
  text-align: center;
  display: block;
}
#counter .item{

} 
#counter .item .count{
  color: #fff;
  margin-bottom: 5px;
  font-size: 68px;
  font-family: 'Montserrat';
}
#counter .item h3{
  color: #fff;
  text-transform: capitalize;
  font-family: 'Montserrat';
  font-size: 24px;
}

.counter-logo h4{
  color: #fff;
text-transform: capitalize;
font-family: 'Montserrat';
font-size: 42px;
text-align: center;
}
.review h5{
font-family: 'Montserrat' !important;
color: #e7711b !important;
font-size: 25px !important;
margin-right: 20px !important;
}
.review i{
  font-size: 20px;
  color: #e7711b;
  margin: 5px 3px;
}
.review{
  display: flex;
  padding-top: 40px;
}
.counter-logo{
  padding-top: 80px;
}
.google-remark h5{
  color: #fff;
text-transform: capitalize;
font-family: 'Montserrat';
font-size: 14px;
}
.google-remark img{
  width: 100%;
  margin-bottom: 30px;
}
.google-remark{
  width: 100%;
}
.google-remark a{
  background-color: #631365;
  font-size: 14px;
  text-transform: capitalize;
  font-family: 'Montserrat';
  padding: 10px 15px;
  border: 2px solid #ddd;
  color: #fff;
}
.google-remark a:hover{
  text-decoration: none;
  color: #fff;
}

/*=================gallery====================*/

/* -----------------------------------
      Gallery Section
--------------------------------------*/
.portfolio-section {
  padding: 50px 0;
}
.portfolio-section h2 {
  font-size: 28px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.portfolio-menu {
  text-align: center;
}
.control {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  border: 1px solid #d5b0db;
  border-radius: 3px;
  margin: 5px;
  cursor: pointer;
  -webkit-transition: all 05s ease;
  -moz-transition: all 05s ease;
  -ms-transition: all 05s ease;
  -o-transition: all 05s ease;
  transition: all 0.5s ease;
}
.control:hover {
  background: #343a40;
}
.mixitup-control-active {
  color: #fff;
  background: #d5b0db;
}
.fancybox-container button:focus {
  outline: 0;
  box-shadow: none;
}
.portfolio-item {
  padding-top: 0px;
padding-left: 0;
}
.pd {
  padding: 0;
  padding: 10px;
}
.pd img {
    height: 180px;
    transition: all 0.5s;
    object-fit: cover;
}
.portfolio-overlay {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  text-align: center;
  visibility: hidden;
  transition: all 0.5s;
  transform: scale(0);
}
.portfolio-overlay p,
.portfolio-overlay a {
  position: relative;
  z-index: 4;
}
.portfolio-overlay::before {
  content: "";
  width: 0;
  height: 0;
  border-width: 0;
  position: absolute;
  left: 10%;
  top: 10%;
  transition: 50ms height ease 150ms;
  z-index: 3;
}
.portfolio-overlay::after {
  content: "";
  width: 0;
  height: 0;
  border-width: 0;
  position: absolute;
  right: 10%;
  bottom: 10%;
  transition: 100ms width ease 200ms;
  z-index: 3;
}
.portfolio-item:hover .portfolio-overlay::before {
  width: 80%;
  height: 80%;
  border-top: 1px solid #d5b0db;
  border-right: 1px solid #d5b0db;
  transition: width 0.1s ease 0.3s, height 0.1s ease 0.5s;
}
.portfolio-item:hover .portfolio-overlay::after {
  width: 80%;
  height: 80%;
  border-bottom: 1px solid #d5b0db;
  border-left: 1px solid #d5b0db;
  transition: width 0.1s ease 0.6s, height 0.1s ease 0.7s;
}
.portfolio-item li:hover .portfolio-overlay {
  visibility: visible;
  transform: scale(1);
}
.portfolio-overlay .category {
  margin-top: 70px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.portfolio-overlay .magnify-icon {
  height: 40px;
  width: 40px;
  border-radius: 20px;
  background: #d5b0db;
  margin: 0 5px;
  cursor: pointer;
  display: inline-block;
  transition: all 0.25s;
}
.portfolio-overlay .magnify-icon:hover {
  background: #000;
}
.portfolio-overlay .magnify-icon p span i {
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  cursor: pointer;
}

/*******Responsive media query******/

/* Extra small devices (portrait phones, less than 576px)*/


/*===========================contact us======================*/



.contact-page .contact-form{
width: 100%;
}


.contact-page .contFrm {
  width: 88%;
  margin: 0;
}




/*==========================contact-form============================*/
.category-heading p{
font-family: 'Montserrat';
font-size: 14px;
color: #fff;
font-weight: 400;
padding-bottom: 40px;
text-align: center;
}
.contact .category-heading h2{
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  color: #000;
  text-transform: capitalize;
  text-align: left;
  padding: 0;
}
.inptFld {
  width: 100%;
  height: 50px;
  border: 0;
  margin: 0 0 30px;
  border-radius: 0px;
  padding: 0 20px;
  font-size: 16px;
  color: #ffffff;
  background-color: #0054a6;
  font-family: 'Montserrat';
  width: 400;
}
.inptFld::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.inptFld:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fff;
}

.inptFld::-ms-input-placeholder { /* Microsoft Edge */
 color: #fff;
}
.inptFld:focus {
  outline-offset: -4px;
  outline: 1px solid #f93;
}

.contFrm textarea {
  height: 75px;
  padding-top: 5px;
}
.inptBtn {
    background: #000;
    color: #ffffff;
    font-family: 'Laila';
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: capitalize;
}

/* Responcive css Start */

@media (max-width: 991px) {

  .inptFld {
    height: 40px;
    margin: 0 0 10px;
    padding: 0 14px;
    font-size: 14px;
  }
}
.contact{
  padding: 50px 0;
}
.address-details{
  display: flex;
}
.address-img i{
  font-size: 35px;
  color: #0054a6;
  margin-top: 4px;
}
.address-img{
  width: 20%;
}
.address-details{
    padding: 15px 25px;
    box-shadow: 0px 0px 2px 0px rgb(0 0 0 / 38%);
    margin-bottom: 20px;
    border-left: 4px solid #0054a6;
    background-color: #f9f9f9;
}

.contFrm{
  width: 80%;
margin: 0 auto;
}
.address-content h4{
font-size: 20px;
margin-bottom: 10px;
font-family: 'Laila';
font-weight: 600;
}
.address-content h6{
  font-family: 'Laila';
  font-size: 14px;
  color: #3f3f3f;
  font-weight: 400;
}
.address-content{
  width: 90%;
}

































